-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-srt
Binary: python3-srt, python-srt-doc
Architecture: all
Version: 3.5.2-5
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/cdown/srt
Description: Python library to handle SRT subtitle files
 srt is a tiny but featureful Python library for parsing, modifying, and
 composing SRT subtitle files. It has a very robust parser that can deal with
 many broken SRT files, and needs no dependencies beyond the Python Standard
 Library.
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-srt
Vcs-Git: https://salsa.debian.org/python-team/packages/python-srt.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, dh-sequence-sphinxdoc <!nodoc>, help2man, python3-all, python3-setuptools, python3-hypothesis <!nocheck>, python3-pytest <!nocheck>, python3-pytest-cov <!nocheck>, python3-pytest-xdist <!nocheck>, python3-sphinx <!nodoc>
Package-List:
 python-srt-doc deb doc optional arch=all
 python3-srt deb python optional arch=all
Checksums-Sha1:
 8767933607df215e68f3b06622b451288c41b45b 26115 python-srt_3.5.2.orig.tar.gz
 8c28e186f527dcca71b9bbbef57916194b5db0a8 2936 python-srt_3.5.2-5.debian.tar.xz
Checksums-Sha256:
 0cbdf0e64c09bdca37fd4d00e22850ee236b2745178634b60d0ac8610382b534 26115 python-srt_3.5.2.orig.tar.gz
 4df2b3edba53306f64c542a15fe9730525ab58c1c9a7ef3b7eea42e53e20369e 2936 python-srt_3.5.2-5.debian.tar.xz
Files:
 4bbec51ce9cc6862a0fa26b48586e8c8 26115 python-srt_3.5.2.orig.tar.gz
 497b637909a5a0863e0bce13980e44f7 2936 python-srt_3.5.2-5.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQHIBAEBCgAyFiEEJvtDgpxjkjCIVtam+C8H+466LVkFAmOR6w4UHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQ+C8H+466LVnRpAv/fVumclSy7yF1x8h6PXUcI4LUoPMF
x0L2pWXU4Y7/BNjD4eanBSQ9lsqdSeXIxMbm9U+iIpQDSm+0Z+mI1LtrqUDjUMKC
HhKUTKz0dIkfOj6ZCn4SrYORFp1Junf8C0Bjs89mb9NDSjkAZgFa4V339tOIe9sq
byD6dn/5eQcdnpAfCft5fc8bZN3i46uq3V7shbBpbYHa8pGFCknq66Vqv1Gq2EbR
m7qVh4GXXVy4Mb3TVMF2fAG3Z2PI8VTr4HWpW8C91hJgBvBcs3FIMyAvrwrt76Zr
hafaf36hyDFd31NS2cCpuOunP+vy3mVbu+0f9NKaGuCSPD2eNeJc0oqw5G3UxX42
5AYL3O8Upc0UG747o8sfzy6I9rDiR59Lol32taiJUbzWC0yVxyrj/cPQ1BdWbdj7
vyL+s2Ybv02DnSICr4Up7qHDOm49UzVqoPG8saPiJihf+IvGFr6anSWa1MgyDrOb
/at17gI5BCwfNgr2mi+GDKxkTbHLN9/U0n+9
=wi+k
-----END PGP SIGNATURE-----
